--############################################################################
-- You need to set all scripts requires here
-- ===========================================================================

require('System\\ScriptCore')
require('System\\ProtocolCore')
require('Util\\Defines')
require('Util\\KeysValue')
require('Util\\Json')
require("Scripts\\NotifyVip")


--requirefolder('Scripts\\WindowTitle')		-- SAMPLE
--requirefolder('Scripts\\NewWindow')			-- SAMPLE
